<template>
  <ReviewWrapper>
    <Bdtset></Bdtset>
  </ReviewWrapper>
</template>

<script>
import Bdtset from "~/views/Business/Bdtset";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewBdtset",
  components: { ReviewWrapper, Bdtset },
  created() {},
  mounted() {},
};
</script>

<style></style>
